;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height

[Setup]
LabelBackBtn=< Atrás,,,Arial,8
LabelNextBtn=Siguiente >,,,Arial,8
LabelFinishBtn=Finalizar,,,Arial,8
LabelCancelBtn=Cancelar,,,Arial,8
LabelSelectLang=Seleccionar idioma,,,Arial,10,16,52
LabelVersion=Seleccionar versión 7.1 de USB,,,Arial,10,184,20
LabelAudioExt=Extensión de audio para la instalación,,,Arial,10,184,52
LabelInstall=Instalando...,,,Arial,10,16,24
LabelReboot=Haga clic en el botón Finalizar para completar la instalación. Después de la instalación，conecte el dispositivo de auriculares USB.,,,Arial,10,40,16

LabelRebootRadioBtn=Sí - Reinicie ahora,,,Arial,10
LabelNoRebootRadioBtn=No - Reinicie más tarde.,,,Arial,10
LabelTitle=Configuración de FOXXRAY 7.1 USB
LabelWarning1=¡El dispositivo está ahora en funcionamiento! Por favor. cierre todas las aplicaciones de audio y vuelva a conectar el FOXXRAY 7.1.
LabelWarning2=Se ha producido un error
LabelWarning3=Desconecte el dispositivo USB.
AntivirusTip=Asegúrese de Desconectar dispositivo，del software antivirus antes de instalarlo.   Es posible que deba reiniciar el equipo después de la instalación. Guarde los archivos importantes que se han abierto.   Haga clic en Aceptar para iniciar la instalación.
LabelWarning4=El equipo ha detectado que se requiere la actualización de seguridad KB3033929.   El tiempo estimado de instalación es de 3-10 minutos. Después de la instalación，puede que tenga que reiniciar el equipo，por favor，guarde los documentos importantes se han abierto.


[Uninstall]
LabelUninstallBtn=Desinstalar,,,Arial,8
LabelCancelBtn=Cancelar,,,Arial,8
Label1=Haga clic en "Desinstalar" para eliminar el software de su,,,Arial,10,88,24
Label2=equipo o haga clic en "Cancelar",,,Arial,10,88,40
LabelTitle=Desinstalar FOXXRAY 7.1 USB
LabelWarning1=El dispositivo está enchufado. Debe desenchufarlo.


[Main]
LabelMenu1=Guardar,,,Arial,10,392,64,64,16,0
LabelMenu2=Cargar,,,Arial,10,456,64,64,16,0
LabelMenu3=Acerca de,,,Arial,10,520,64,64,16,0
LabelPageEQ=EC,0x00FFFFFF,0x00E8BB7C,Arial,10,400,416,,,0
LabelPageEffect=Efecto,0x00FFFFFF,0x00E8BB7C,Arial,10,450,416,,,0
LabelPageMic=Mic,0x00FFFFFF,0x00E8BB7C,Arial,10,500,416,,,0
LabelPageVirtual7ch1=Virtual 7.1,0x00FFFFFF,0x00E8BB7C,Arial,10,550,416,,,0
LabelActive=Dispositivo activo,,,Arial,8,620,67,95,13,0
LabelUnDriver=Device UnDriver,,,Arial,8,620,67,95,13,0
LabelUnactive=Dispositivo desactivado,,,Arial,8,620,67,95,13,0
LabelSetting=Ajuste de sonido actual:,,,Arial,8,564,452,150,14,0
LabelSX=Perfil 1,,,Arial,8,716,452,50,14,0
;LabelFeatures=FEATURES,0x00FFFFFF,,Consolas,16,56,293,96,24,0
;LabelCompanyName=FOXXRAY,0x00FFFFFF,,Consolas,18,111,137,234,28,0
LabelWarning=FOXXRAY 7.1 USB no está conectado.
LabelWarning1=Modelos de auriculares sin soporte.


LabelLanguage=Idioma,,,,,,,,0
LabelSkin=Piel,,,,,,,,0
LabelClose=Beenden,,,,,,,,0

;LabelPageENC=ENC,0x00FFFFFF,0x00E8BB7C,Arial,10,605,416,,,0
;LabelPageVMEffect=VM Eff,0x00FFFFFF,0x00E8BB7C,Arial,10,655,416,,,0
;LabelPageLED=LED,0x00FFFFFF,0x00E8BB7C,Arial,10,705,416,,,0


[EQ]
LabelEQEnable=EC activado,0x00FFFFFF,0x00FEE5C2,Arial,10,392,110,121,16,1
LableEQ3DEnable=3D activado,0x00FFFFFF,0x00FEE5C2,Arial,10,514,110,121,16,1
LabelEQReset=Reiniciar,0x00FFFFFF,0x00FEE5C2,Arial,10,638,110,121,16,1
LabelEQS1=Perfil 1,0x00FFFFFF,0x00FEE5C2,Arial,10,393,137,93,16,1
LabelEQS2=Perfil 2,0x00FFFFFF,0x00FEE5C2,Arial,10,485,137,93,16,1
LabelEQS3=Perfil 3,0x00FFFFFF,0x00FEE5C2,Arial,10,574,137,93,16,1
LabelEQS4=Perfil 4,0x00FFFFFF,0x00FEE5C2,Arial,10,664,137,93,16,1
LabelEQ60Hz=60 Hz,0x00FFFFFF,,,,464,374,,,1
LabelEQ300Hz=300 Hz,0x00FFFFFF,,,,522,374,,,1
LabelEQ1200Hz=1200 Hz,0x00FFFFFF,,,,580,374,,,1
LabelEQ3600Hz=3600 Hz,0x00FFFFFF,,,,641,374,,,1
LabelEQ12000Hz=12000 Hz,0x00FFFFFF,,,,700,374,,,1


[Effect]
LabelEffectNothing=Ninguno,0x00FFFFFF,0x00FEE5C2,Arial,8,392,111,75,14,2
LabelEffectTheater=Cine,0x00FFFFFF,0x00FEE5C2,Arial,8,465,111,75,14,2
LabelEffectBathroom=Baño,0x00FFFFFF,0x00FEE5C2,Arial,8,538,111,75,14,2
LabelEffectLivingroom=Sala,0x00FFFFFF,0x00FEE5C2,Arial,8,611,111,75,14,2
LabelEffectStoneGallery=Pasillo,0x00FFFFFF,0x00FEE5C2,Arial,8,684,111,75,14,2

[Mic]
LabelMicBoost=El botón personalizar,0x00FFFFFF,0x00FEE5C2,Arial,10,392,109,184,16,3
LabelMicMute=Silencio,0x00FFFFFF,0x00FEE5C2,Arial,10,580,109,184,16,3
LabelMicGain=Ganancia,0x00FFFFFF,,Arial,9,663,151,70,14,3
LabelMicValue=0,0x00FFFFFF,,,,694,181,,,3

[Virtual7ch1]
Label7ch1Enable=Virtual 7.1,0x00FFFFFF,0x00FEE5C2,Arial,10,393,110,92,25,4
LabelVirtualClockwise=CCW,0x00FFFFFF,0x00FEE5C2,Arial,10,484,110,92,25,4
LabelVirtualCounterclockwise=CW,0x00FFFFFF,0x00FEE5C2,Arial,10,572,110,92,25,4
Label7ch1Reset=Reiniciar,0x00FFFFFF,0x00FEE5C2,Arial,10,665,110,92,25,4

;[ENC]
;ENCFunctionLabel=ENC FUNCTION,0x00FFFFFF,0x00FEE5C2,Arial,11,500,156,,,7
;LabelENCValue=0,0x00FFFFFF,,,,644,181,,,7

;[VoiceMagic]
;VMFunctionLabel=Voice Magic FUNCTION,0x00FFFFFF,0x00FEE5C2,Arial,11,500,156,,,8
;VMEffectNoneLabel=NONE,0x00FFFFFF,0x00FEE5C2,Arial,11,422,320,,,8
;VMEffect1Label=BOY,0x00FFFFFF,0x00FEE5C2,Arial,11,498,320,,,8
;VMEffect2Label=GIRL,0x00FFFFFF,0x00FEE5C2,Arial,11,568,320,,,8
;VMEffect3Label=MONSTER,0x00FFFFFF,0x00FEE5C2,Arial,11,615,320,,,8
;VMEffect4Label=BABY,0x00FFFFFF,0x00FEE5C2,Arial,11,705,320,,,8

[About]
LabelAbout="Copyright (C) 2019 FOXXRAY. All rights reserved.",0x0000000
LabelWeb=www.foxxray.com.tw,0x00000000

[GlobalFont]
;Font=Arial
;FontSize=10
ColorUp=0x00FFFFFF
ColorDown=0x00FEE5C2